
package de.ivu.elect.business.exchange.control;

import java.util.Map;
import java.util.concurrent.ConcurrentHashMap;

public abstract class AbstractContextMitCustomParameter implements ContextMitCustomParameter {

  protected final Map<String, Object> contextParameters = new ConcurrentHashMap<>();

  public AbstractContextMitCustomParameter() {
    super();
  }

  @Override
  public Map<String, Object> getContextParameters() {
    return contextParameters;
  }

}
